[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.JoinStyle

JoinStyle - the style of joint where two lines meet or cross.

## Declaration

Source position: graphics.pp line 687

`published property TPen.JoinStyle default pjsRound;`

## Description

The join style can be: Round, Bevel or Miter. When style is Round, then line joins use a rounded shape. When style is Bevel, then line joins are beveled at their intersection. When style is Miter, then line joins are mitered at their intersection.

## Version info

Added in LCL version 1.2.0.